Yes, the newest version of our GoToMeeting / GoToWebinar Integration does work with the new LogMeIn endpoint. Please make sure you have installed version 3.10 or greater to get the updates that support the LogMeIn updates to GoToMeeting and GoToWebinar.


To get the most current version, follow these steps: 

  • Login to AppExchange.com
  • Go to Subscriptions and Installations
  • GoToMeeting Integration
  • Click on Update Available